# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = tesoreria
pkgbase = tesoreria
xdata = pkgtype=pkg
pkgver = 2.2.3-1
pkgdesc = Aplicación para las tesorerías de la CNT-AIT.
url = https://apptesoreria.cntait.org
builddate = 1780932838
packager = Unknown Packager
size = 2440559
arch = x86_64
license = GPL-3.0-or-later
depend = libadwaita
depend = gtk4
depend = sqlcipher
makedepend = rust
makedepend = cargo
